Package update for gitlab

12 jobs for master in 54 minutes and 25 seconds (queued for 1 second)
Status Job ID Name Coverage
  Build
passed #4721
conda-linux
build_linux_27

00:05:14

passed #4722
conda-linux
build_linux_34

00:05:16

passed #4723
conda-linux
build_linux_35

00:05:20

passed #4724
conda-macosx
build_macosx_27

00:12:06

passed #4725
conda-macosx
build_macosx_34

00:11:48

passed #4726
conda-macosx
build_macosx_35

00:11:40

 
  Test
failed #4790
conda-linux
test_linux_27

00:00:13

failed #4791
conda-linux
test_linux_34

00:00:15

failed #4792
conda-linux
test_linux_35

00:00:15

failed #4793
conda-macosx
test_macosx_27

00:00:44

failed #4794
conda-macosx
test_macosx_34

00:00:47

failed #4795
conda-macosx
test_macosx_35

00:00:47

 
Name Stage Failure
failed
test_macosx_35 Test There is an unknown failure, please try again
$ pip install --use-wheel --no-index --pre dist/*.whl
Ignoring indexes: https://pypi.python.org/simple
Processing ./dist/bob.measure-2.1.3b0-cp35-cp35m-macosx_10_6_x86_64.whl
Collecting bob.blitz (from bob.measure==2.1.3b0)
Could not find a version that satisfies the requirement bob.blitz (from bob.measure==2.1.3b0) (from versions: )
No matching distribution found for bob.blitz (from bob.measure==2.1.3b0)
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
test_macosx_34 Test There is an unknown failure, please try again
$ pip install --use-wheel --no-index --pre dist/*.whl
Ignoring indexes: https://pypi.python.org/simple
Processing ./dist/bob.measure-2.1.3b0-cp34-cp34m-macosx_10_6_x86_64.whl
Collecting bob.core>2.0.4 (from bob.measure==2.1.3b0)
Could not find a version that satisfies the requirement bob.core>2.0.4 (from bob.measure==2.1.3b0) (from versions: )
No matching distribution found for bob.core>2.0.4 (from bob.measure==2.1.3b0)
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
test_macosx_27 Test There is an unknown failure, please try again
$ pip install --use-wheel --no-index --pre dist/*.whl
Ignoring indexes: https://pypi.python.org/simple
Processing ./dist/bob.measure-2.1.3b0-cp27-cp27m-macosx_10_6_x86_64.whl
Collecting bob.io.base (from bob.measure==2.1.3b0)
Could not find a version that satisfies the requirement bob.io.base (from bob.measure==2.1.3b0) (from versions: )
No matching distribution found for bob.io.base (from bob.measure==2.1.3b0)
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
test_linux_35 Test There is an unknown failure, please try again
Ignoring indexes: https://pypi.python.org/simple
Processing ./dist/bob.measure-2.1.3b0-cp35-cp35m-linux_x86_64.whl
Requirement already satisfied (use --upgrade to upgrade): matplotlib in ./env/lib/python3.5/site-packages (from bob.measure==2.1.3b0)
Collecting bob.blitz (from bob.measure==2.1.3b0)
Could not find a version that satisfies the requirement bob.blitz (from bob.measure==2.1.3b0) (from versions: )
No matching distribution found for bob.blitz (from bob.measure==2.1.3b0)
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
test_linux_34 Test There is an unknown failure, please try again
$ pip install --use-wheel --no-index --pre dist/*.whl
Ignoring indexes: https://pypi.python.org/simple
Processing ./dist/bob.measure-2.1.3b0-cp34-cp34m-linux_x86_64.whl
Collecting bob.blitz (from bob.measure==2.1.3b0)
Could not find a version that satisfies the requirement bob.blitz (from bob.measure==2.1.3b0) (from versions: )
No matching distribution found for bob.blitz (from bob.measure==2.1.3b0)
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
test_linux_27 Test There is an unknown failure, please try again
$ pip install --use-wheel --no-index --pre dist/*.whl
Ignoring indexes: https://pypi.python.org/simple
Processing ./dist/bob.measure-2.1.3b0-cp27-cp27mu-linux_x86_64.whl
Collecting bob.math (from bob.measure==2.1.3b0)
Could not find a version that satisfies the requirement bob.math (from bob.measure==2.1.3b0) (from versions: )
No matching distribution found for bob.math (from bob.measure==2.1.3b0)
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1